[Bug 95002] Re: Can't upgrade nexuiz from edgy-backports

John Dong john.dong at gmail.com
Mon Mar 26 03:17:59 BST 2007


Yay, dependencies are fun.  I will prepare a patch that fixes this as
soon as I am back on campus, where the internet doesn't play this little
Java applet that goes "Your time will expire soon; please feed me more
credit cards."

** Changed in: edgy-backports (upstream)
   Importance: Undecided => Medium
     Assignee: (unassigned) => John Dong

-- 
Can't upgrade nexuiz from edgy-backports
https://launchpad.net/bugs/95002



More information about the ubuntu-backports mailing list